﻿export default [
  // {
  //   path: '/user',
  //   layout: false,
  //   routes: [
  //     {
  //       name: 'login',
  //       path: '/user/login',
  //       component: './User/Login',
  //     },
  //     {
  //       component: './404',
  //     },
  //   ],
  // },
  // {
  //   path: '/welcome',
  //   name: 'welcome',
  //   icon: 'smile',
  //   component: './Welcome',
  // },
  {
    path: '/',
    redirect: '/rotationChart/list',
  },
  {
    path: '/rotationChart/list',
    name: '轮播图管理',
    icon: 'smile',
    component: './rotationChart/list',
  },
  {
    path: '/rotationChart/add',
    name: '轮播图新增',
    icon: 'smile',
    hideInMenu: true,
    component: './rotationChart/edit',
  },
  {
    path: '/rotationChart/edit',
    name: '轮播图编辑',
    icon: 'smile',
    hideInMenu: true,
    component: './rotationChart/edit',
  },
  {
    path: '/monitor',
    name: '监控管理',
    icon: 'VideoCameraOutlined',
    component: './monitor/index',
  },
  {
    path: '/dish/list',
    name: '菜肴管理',
    icon: 'VideoCameraOutlined',
    component: './dish/list',
  },
  {
    path: '/dish/add',
    name: '菜肴详情',
    icon: 'smile',
    hideInMenu: true,
    component: './dish/edit',
  },
  {
    path: '/dish/edit',
    name: '菜肴修改',
    hideInMenu: true,
    icon: 'VideoCameraOutlined',
    component: './dish/edit',
  },
  {
    path: '/package/list',
    name: '套餐管理',
    icon: 'VideoCameraOutlined',
    component: './package/index',
  },
  {
    path: '/guaranteeTask/list',
    name: '任务管理',
    icon: 'VideoCameraOutlined',
    component: './guaranteeTask/index',
  },
  {
    path: '/guaranteeTask/edit',
    name: '任务详情',
    icon: 'VideoCameraOutlined',
    // hideInMenu: true,
    component: './guaranteeTask/Edit/index',
  },
  {
    path: '/stock/list',
    name: '库存管理',
    icon: 'smile',
    component: './stock/list',
  },
  {
    path: '/stock/add',
    name: '库存新增',
    hideInMenu: true,
    component: './stock/edit',
  },

  {
    path: '/stock/edit',
    name: '库存详细',
    hideInMenu: true,
    component: './stock/edit',
  },
  {
    path: '/stock/outAndIn',
    name: '出入库管理',
    hideInMenu: true,
    component: './stock/outAndIn',
  },
  {
    path: '/stockLog/list',
    name: '库存日志',
    icon: 'VideoCameraOutlined',
    component: './stock/stockLog',
  },
  {
    path: '/stockClassification/list',
    name: '分类管理',
    icon: 'smile',
    component: './stockClassification/list',
  },
  {
    path: '/stockClassification/edit',
    name: '分类管理',
    icon: 'smile',
    hideInMenu: true,
    component: './stockClassification/edit',
  },
  {
    path: '/guaranteeTask/print',
    name: '保障单',
    hideInMenu: true,
    layout: false,
    component: './guaranteeTask/print/index',
  },
  {
    component: './404',
  },
];
